@charset "UTF-8";
/* CSS Document */


/* 全体を囲む */
#secScimg .box {
border:1px solid #ccc;
border-radius: 5px;
webkit-border-radius: 5px;
-moz-border-radius: 5px;
background: -moz-linear-gradient(top, #FFF, #eee);
background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#eee));
overflow: hidden;
width:788px;
}


/* 画像部分 */
.thumbnail {
width:220px;
padding-right:20px;
padding-top:10px;
padding-bottom:10px;
float:left;
text-align:center;
}
.thumbnail:first-child {
	padding-left: 20px;
}
.thumbnail .thumimg {
height:220px;
width:220px;
display:table-cell;
vertical-align:middle;
text-align:center;
}
.thumbnail .thumtitle {
line-height:1.2em;
padding-top:3px;
margin:0;
}


/* スクロール部分 */
.scrollable {
position:relative;
overflow:hidden;
width:740px;
height:260px;
float:left;
}
.scrollable .items {
width:20000em;
position:absolute;
clear:both;
}
.items div.itemwap {
float:left;
width:740px;
}
.scrollable img {
background-color:#fff;
}
.scrollable .active {
border:2px solid #000;
position:relative;
cursor:default;
}


/* ナビゲーションボタン */
a.browse {
margin-top:10px;
display:block;
width:18px;
height:220px;
float:left;
cursor:pointer;
font-size:1px;
background:#aaa;
background-repeat:no-repeat;
background-position:0 0;
}
a.browse:hover {
background-color :#cc0000;
}

/* right */
a.right {
background-image:url(../image/scimg_arrow_r.png);
background-position: center, center;
margin-right:5px;
}


/* left */
a.left{
background-image:url(../image/scimg_arrow_l.png);
background-position: center, center;
margin-left:5px;
} 


/* ボタン非表示時 */
a.disabled {
visibility:hidden !important;
} 
